#ifndef AFFICHERARTICLE_H
#define AFFICHERARTICLE_H
#include"articler.h"
#include <QDialog>

namespace Ui {
class afficherarticle;
}

class afficherarticle : public QDialog
{
    Q_OBJECT

public:
    explicit afficherarticle(QWidget *parent = 0);
    ~afficherarticle();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

private:
    Ui::afficherarticle *ui;
    articler *tmparticle;

};

#endif // AFFICHERARTICLE_H
